2019-09-23 09:33 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000053QElectroTechDiagram Editorpublic2016-10-22 16:26
Reporterjonasstein 
Assigned Toscorpio810 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000053: Save icons are mixed
Description* save project (with many diagrams) should be linked to the double floppy icon
* save (single diagram) should be linked to the single floppy icon
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-06-05 10:12 jonasstein New Issue
2013-06-09 14:08 scorpio810 Category Éditeur de schémas => Diagram Editor
2014-11-22 17:38 scorpio810 Status new => closed
2014-11-22 17:38 scorpio810 Assigned To => scorpio810
2014-11-22 17:38 scorpio810 Resolution open => fixed
2014-11-22 17:38 scorpio810 Fixed in Version => SVN/trunk
2016-10-22 16:26 scorpio810 Status closed => resolved
+Issue History